td
{
vertical-align: top;
}
.background_top
	{
	background: gray url(/site/voordeligeonlineverzekeringennl/design/graphics/header_image.jpg) left top no-repeat;
	width: 981px;
	height: 47px;
	}
.background_mid
	{
	vertical-align: top;
	width: 1000px;
	padding: 0px;
	margin: 0px;
	}
.menu_link
	{
	cursor: pointer;
	padding: 0px;
	border-width: 0px 0px 0px 0px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	font-size: 12px;
	font-family: Tahoma;
	}
.innerMidTable
	{
	vertical-align: top;
	text-align: left;
	width:725px;
	}
.centerBody
	{
	background: white url(/site/voordeligeonlineverzekeringennl/design/graphics/background_right.png) right top no-repeat;
	padding: 14px 0px 0px 27px;
	color: darkblue;
	text-align: left;
	vertical-align: top;
	width: 725px;
	font-family: arial;
	}
.foto_balk
	{
	background: white url(/site/voordeligeonlineverzekeringennl/design/graphics/background_foto_balk.png) left top no-repeat;
	padding: 0px;
	color: darkblue;
	text-align: left;
	vertical-align: top;
	height: 214px;
	overflow: hidden;
	}
.title
	{
	}
.kopTitle
	{
	font-family: Tahoma;
	font-size: 18px;
	height: 34px;
	vertical-align: middle;
	line-height: bottom;
	}
.header
	{
	color: #505050;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	padding-left: 27px;
	}
.text
	{
	width: 700px;
	color: #505050;
	font-family: Tahoma;
	font-size: 12px;
	padding-left: 27px;
	}
.footer
	{
	color: #505050;
	font-family: Tahoma;
	font-size: 12px;
	padding-left: 27px;
	}
.fotoblock
	{
	width: 33%;
	vertical-align: top;
	font-family: Tahoma;
	font-size: 10px;
	color: #005173;
	height: 214px;
	padding: 0px 15px 10px 27px;
	}
.fotoblock_title
	{
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #005173;
	}
.bottom_text
	{
	color: #707070;
	font-size: 10px;
	font-family: Tahoma;
	}
a.bottom_text
	{
	font-size: 10px;
	font-family: Tahoma;
	text-decoration: none;
	color: #5493bd;
	font-weight: normal;
	}
a, a.top
{
font-size: 12px;
font-family: arial; 
text-decoration: underline;
font-weight: bold;
color: #005173;}
	
a.verzekering
{
border: 0px solid transparent;
text-decoration: none;
}
a.verzekering:Hover
{
text-decoration: underline;
}
a img
{
border: 0px solid gray ;
}
a.green_link
{
text-decoration: none;
color: green;
font-weight: normal;
font-family: Tahoma;
}
.TempMenu
	{
	position: absolute;
	background: #a2c0d3  url(/site/voordeligeonlineverzekeringennl/design/graphics/menu_background.jpg) left bottom repeat-x;
	font-size: 12px;
	font-family: arial;
	color: white;
	border: 1px solid #4f87ac;
	padding: 10px;
	display: none;
	line-height: 20px;
	z-index: 9000;
	}
.menuRef
	{
	background-color: transparent;
	color: white;
	font-weight: bold;
	cursor: pointer;
	}
.menuRef2
	{
	background-color: white;
	color: darkblue;
	font-weight: bold;
	cursor: pointer;
	}
.formField
	{
	font-family: arial;
	font-size: 10px;
	}

#hides1,#hides2,.box18, table.box3, #specialClass02,.formField
	{
	color: #005173;
	font-size: 12px;
	font-family: Tahoma;
	}
#hides2
	{
	padding:20px;
	height: 100px;
	}
table.box3
	{
	padding: 0px 10px 10px 0px;
	}
table.box3 tr td
	{
	width: 598px;
	//text-align: right;
	}
.formFields
	{
	font-size: 12px;
	}
select[name="leeftijd0"],
select[name="leeftijd1"],
select[name="leeftijd2"],
select[name="leeftijd3"],
select[name="leeftijd4"],
select[name="leeftijd5"],
select[name="leeftijd6"],
select[name="leeftijd7"],
select[name="leeftijd8"],
select[name="leeftijd9"],
select[name="aantal_personen"],
input[type="text"], textarea,#aantal_personen,#geschatte_kosten,#invulveld_bedrag,input
	{
	border: 1px solid #82a3b4;
	padding-left: 2px;
	}
#bereken_uw_premie,
#vergelijk,
#verstuur,
#startpagina,
#direct_afsluiten,
#Gratis offerte,
#ga_terug,
#gaverder,
#gratis_offerte,
.button
	{
	height: 22px;
	text-align: center;
	font-family: arial;
	font-size: 11px;
	padding-top:3px;
	color: white;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	background: transparent;
	border: 0px solid transparent;
	}
#bereken_uw_premie,
#startpagina,#gaverder
{background: transparent url(/site/vergelijkuitvaartverzekeringnl/design/graphics/button_181_22.gif) left top no-repeat;width: 181px;
	}
	
#gratis_offerte,.button
{background: transparent url(/site/vergelijkuitvaartverzekeringnl/design/graphics/button_247_22.gif) left top no-repeat;width: 247px;
	}
	
#vergelijk,
#ga_terug,
#verstuur
{background: transparent url(/site/vergelijkuitvaartverzekeringnl/design/graphics/button_86_22.gif) left top no-repeat;width: 86px;
	}
#direct_afsluiten,
#gratis_offerte,
#bel_mij
{background: transparent url(/site/vergelijkuitvaartverzekeringnl/design/graphics/button_135_22.gif) left top no-repeat;width: 135px;
	}

.col2,.col3,.col4,.col5,.prm3,.prm4,.prm5
{
padding-left: 8px;
padding-right: 8px;
font-size: 12px;
background: #53b0ee;
height: 25px;
width: 10px;
border-right: 1px skyblue solid;
}
.col1
{
width: 20px;
}
.prm3,.prm4,.prm5
{
width: 140px;
background: #3e79a4;
color: white;
font-size: 13px;
border-right: 1px skyblue solid;
padding: 0px 10px 0px 10px;
}
.pad
	{
	text-align: left;
	width: 300px;
	}
#vergelijkverzekeringTitelBox
	{
	text-align: left;
	}
#specialClass01 .title, #specialClass01 .kopTitle,
#specialClass02 .title, #specialClass02 .kopTitle
{
	font-size: 14px;
	color: #196495;
	border-left: 0px solid transparent;
	padding-left: 0px;
	font-weight: bold;
	}
#specialClass01 .header,
#specialClass02 .header
	{
	font-size: 12px;
	font-family: arial;
	color: #196495;
	padding-left: 0px;
	font-weight: bold;
	}
#specialClass01 .text,.pad,
#specialClass02 .text,#premiePer
	{
	font-size: 12px;
	font-family: arial;
	color: #196495;
	padding-left: 0px;
	font-weight: bold;
	}
#specialClass01 .footer,
#specialClass02 .footer
	{
	font-size: 10px;
	font-family: arial;
	color: #196495;
	padding-left: 0px;
	font-weight: bold;
	}
.box1
	{
	color: #196495;
	font-size: 14px;
	font-family: arial;
	}
.box2
	{
	background: skyblue;
	border: 1px solid #3e79a4;
	padding: 3px 10px 3px 10px;
	font-size: 13px;
	font-family: arial;
	color: #196495;
	}
td[colspan="4"],td[colspan="5"],td[colspan="10"],.tekst_left
	{
	font-size: 13px;
	font-family: arial;
	color: #196495;
	text-align: left;
	}
td[align="right"]
	{
	height: 26px;
	}
td[colspan="10"]
	{
	text-align: left;
	}
#bolgif
	{
	width: 0px;
	}
.vergelijkVerzekeringMaatschappij
	{
	background: skyblue;
	width: 370px;
	padding: 5px 14px 4px 20px;
	color: white;
	font-size: 14px;
	text-transform:uppercase;
	font-weight: bold;
	height: 20px;
	position: relative;
	left: -6px;
	top: -6px;
	}

td[colspan="10"] hr[size="1"]
{
color: #baddee;
}
.hoverColorWatRegelt1
	{
	color: #196495;
	}
.hoverColorWatRegelt2
	{
	color: #196495;
	}

h1
	{
	font-family: Tahoma, "Times New Roman",Verdana, Arial; 
	font-weight: normal;
	font-size: 17px;
	position: relative;
	top: 0px;
	letter-spacing: 0.3px;
	color: #218b28;
	padding-left: 27px;
	}
h2
	{
	font-family: Tahoma, "Times New Roman",Verdana, Arial; 
	font-weight: normal;
	font-size: 17px;
	color: white;
	letter-spacing: 2px;
	padding-top: 2px;
	padding-left: 10px;
	}
.tekst
	{
	color: #115d8f;
	font-size: 13px;
	}
button.populair
	{
	background-color: #598eb0;
	 color: white;
	 font-family: arial;
	border: 1px solid white;
	box-shadow: 3px 3px 3px #598eb0;
	border-radius: 4px;
	font-size: 14px;
	height: 32px;
	cursor: pointer;
	margin: 20px;
	}
h3
	{
	display: inline;
	font-family: Tahoma, "Times New Roman",Verdana, Arial; 
	font-weight: normal;
	color: #115d8f;
	font-size: 13px;
	line-height: 30px;
	position: relative;
	top: -7px;
	cursor: pointer;
	}

#shadow-container {
	position: relative;
	left: 20px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;

}
 
#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
	position: relative;
	left: -1px;
	top: -1px;

}
 
	#shadow-container .shadow1 {
		background: #F1F0F1;
	}
 
	#shadow-container .shadow2 {
		background: #DBDADB;
	}
 
	#shadow-container .shadow3 {
		background: #B8B6B8;
	}
 
	#shadow-container .container {
		background: #ebf0f6 url(/site/voordeligeonlineverzekeringennl/design/graphics/background_block.png) right bottom no-repeat;
	border: 1px solid #848284;
		padding: 10px;
	}

#big_icon
{
top: 12px;
position: absolute; 
left: -324px;
}
#persoon
{
top: 11px;
left: 439px; 
position: absolute; 
}
.drawnDiv
{
padding-top: 20px;
}
